import stiftUndCo.*;
import java.awt.*;

public class StartJojo
{
  public static void main(String[] s)
  {
    Balli balli = new Balli();
    balli.fuehreAus();
  }

}
class Balli
{
  private Bildschirm bildschirm;
  private Maus maus;
  private Jojo jojo1;
  private double bdir;
  private boolean collide;
  private int moveb1, moveb2;

  void fuehreAus()
  {
    bildschirm = new Bildschirm(400,300);
    bildschirm.setzeHintergrundmodus(true);
    maus = new Maus();
    jojo1 = new Jojo(100,1,25,0,1,3,1,bildschirm);
    jojo1.setzeFuellFarbe(Color.RED);

    do
    {
      jojo1.bewege();
      bildschirm.aktualisiere();
      Hilfe.warte(100);
    }
    while (!maus.istGedrueckt());

    bildschirm.gibFrei();
  }

}

